### Hierarchy

- Redirection
  - DialogRedirection

## Index

### Properties

- dialogDescription
- dialogId
- id
- referringObject
- refreshNeeded
- sessionId
- tenantId
- type

## Properties

### dialogDescription

dialogDescription: string

- Defined in models/DialogRedirection.ts:4

### dialogId

dialogId: string

- Defined in models/DialogRedirection.ts:5

### id

id: string

Inherited from Redirection.id

- Defined in models/Redirection.ts:5

### referringObject

referringObject: ReferringObject

Inherited from Redirection.referringObject

- Defined in models/Redirection.ts:6

### refreshNeeded

refreshNeeded: boolean

Inherited from Redirection.refreshNeeded

- Defined in models/Redirection.ts:7

### sessionId

sessionId: string

Inherited from Redirection.sessionId

- Defined in models/Redirection.ts:8

### tenantId

tenantId: string

Inherited from Redirection.tenantId

- Defined in models/Redirection.ts:9

### type

type: RedirectionType

Inherited from Redirection.type

- Defined in models/Redirection.ts:10

Generated using TypeDoc